Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Orage не работает на XFCE 4.16  (Прочитано 620 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн altabel

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Orage не работает на XFCE 4.16
« : 30 Январь 2021, 13:38:03 »
Установил себе XFCE 4.16, теперь orage-plugin 4.12 несовместим с последней версией XFCE. Есть ли замена orage, xfce4-datetime-plugin не предлагать, ну не нравится мне он.

Онлайн SergeyIT

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5216
  • Все по палатам!
    • Просмотр профиля
Re: Orage не работает на XFCE 4.16
« Ответ #1 : 30 Январь 2021, 14:52:10 »
https://www.wikiwand.com/en/Xfce#/Orage
" With Xfce 4.16, and the dropping of GTK2 support for panel plugins, orage was replaced with DateTime plugin"
Извините, я все еще учусь

Оффлайн altabel

  • Автор темы
  • Любитель
  • *
  • Сообщений: 50
    • Просмотр профиля
Re: Orage не работает на XFCE 4.16
« Ответ #2 : 01 Февраль 2021, 20:24:48 »
В общем отключил тестовый репозиторий с XFCE 4.16, система сразу предложила откатить xfce-panel 4.16 на 4.14, я согласился. Потом установил orage, опять подключил тестовый репозиторий, обновился до xfce-panel 4.16 и почему-то orage не удалился и работает на 4.16.

Может быть я предварительно до всего вышеперечисленного сделал так: https://forum.mxlinux.org/viewtopic.php?p=620594#p620594
« Последнее редактирование: 01 Февраль 2021, 21:08:46 от altabel »

 

Страница сгенерирована за 0.067 секунд. Запросов: 26.